WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Convore integration

This plugin allows your WordPress site to interface with Convore

How can I use wp-convore with my WordPress Pages?

Pages are not currently supported although it wouldn't be too hard to add for a future version.

How can people chat on Convore from my WordPress site?

There is no way given the current Convore API to allow users to add to the discussion from the WordPress site - they have to follow the Convore link and add to the topic on Convore itself.

Why is my Convore group list empty?

Right now the plugin only allows you send topics to a Convore group that you have created so as to minimize spam and observe good Internet etiquette. So if you have not created any Convore groups your list will be empty.

Why am I not seeing real-time updates?

It could be that JavaScript is disabled in your browser or it could also be that your group is marked "private". This plugin is really meant for public Convore groups although it will work with private ones however the AJAX auto-updating won't work.

Where did my comments go after I installed wp-convore?

They didn't go anywhere, however right now there is no way to have both Convore and WordPress comments on the same post. I agree that that's not ideal. You can get the comments back by simply opening the edit post screen and setting the "Replace comments with Convore" option to "No". Of course then you lose your Convore discussion embedding.

Why do I not show up in my list of Convore users online?

Because the system is using your API key, you will always show up online. So it filters you out and decrements the total number of users by one because it's not really meaningful. If that makes you sad, I suggest creating an “admin” Convore account and having that account own the group and be configured as the WordPress Convore user so that your real account presence will be reflected accurately.

Requires: 3.1 or higher
Compatible up to: 3.1.4
Last Updated: 2011-3-7
Downloads: 267

Ratings

0 stars
0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.